 function fnValidateAssetManagement() {
	var himsValidator = [new hims_ctl_val('ctl00_CP_PostingDateTextBox.' + "_DateTextbox", "Movement Date", "T", "", "", "", ""),
							new hims_ctl_val('ctl00_CP_FromDepartmentDropDown', "From Department", "T", "", "", "", ""),
							new hims_ctl_val('ctl00_CP_MovementFromDropDownList', "From Location", "T", "", "", "", ""),
							 new hims_ctl_val('ctl00_CP_ToDeptDropDownList', "To Department", "T", "", "", "", ""),
							new hims_ctl_val('ctl00_CP_MovementtoDropDownList', "To Location", "T", "", "", "", "")
	];
	if (fnDoValidate(himsValidator))
		return true;
	else
		return false;
}
function fnValidateAdd() {
	var himsValidator;
	himsValidator = [new hims_ctl_val('<%= AMNumberAutoCompleteControl.ClientID %>' + '_NameTextBox', "Asset Tag", "T", "", "", "", "", "", "")];
	if (fnDoValidate(himsValidator))
		return true;
	else
		return false;
}